/*
 Theme Name:  SOURCE child
 Theme URI:
 Description: WordPressテーマ「SOURCE」の子テーマ
 Author:      株式会社ドリル
 Author URI:  https://wcf-drill.com/
 Template:    source_tcd045
 Version:     1.0
 Text Domain: tcd-source
*/

.single-product #main_col {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}
.single-product #main_col p {
    margin: 0;
}
.single-product #main_col table {
    margin: 0;
}
.single-product #main_col img {
    max-width: 100%;
}
.single-product #main_col table tr td:first-child:not([colspan="2"]) {
    width: 20%;
	background-color: #f1f1f1;
}
.single-product #main_col .product-header {
    width: 100%;
    height: 100px;
    background: url(https://www.sac-corp.jp/system/wp-content/uploads/2025/07/img20151225125130943281.png) top left repeat-x;
}
.single-product #main_col .product-header .product-header-wrapper {
    max-width: 980px;
    margin: 0 auto;
}
.single-product #main_col .product-footer {
    text-align: center;
    margin-top: 60px;
    margin-bottom: 60px;
}
.single-product #main_col .wp-block-embed-youtube {
    max-width: 80%;
    margin: 0 auto;
}
.single-product #main_col img[data-wp-on-async--click="actions.showLightbox"] {
	border: 1px solid #000;
}
#footer_social_link li.tiktok:before {
	font-family: 'Font Awesome 5 Brands' !important;
    content: "\f167" !important;
	font-size: 26px;
    left: 5px;
    top: 11px;
}
.post_content .wp-block-image figure {
	max-width: 80%;
    margin: 0 auto;
}
@media only screen and (max-width: 767px) {
    #main_col {
        padding: 0 !important;
    }
    :where(.wp-block-columns.is-layout-flex) {
        gap: 15px !important;
    }
	#footer_image .wide_image {
		height: auto;
	}
	#footer_image .wide_image .caption {
		position: relative;
		top: 0;
		transform: none;
	}
	.sp-padding-5 {
		padding: 0 5%;
	}
	.post_content .wp-block-image figure {
		max-width: 100%;
	}
}

/* contact */
.contact-header h3 {
	text-align: center;
	font-size: 28px;
	font-weight: 700;
	line-height: 1.4;
	color: #dc143c;
}
.contact-header p {
	text-align: center;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.8;
	margin: 5px 0 0;
}
.contact-header .btn {
	display: inline-block;
	color: #fff;
	border-radius: 100px;
	padding: 8px 24px;
	margin: 0 auto;
}
.contact-header .btn-orange {
	background-color: #ff9800;
}
.contact-header small {
	display: block;
	font-size: 10px;
	margin-top: -5px;
}

/* nav */
.pc #global_menu > ul > li#menu-item-318 > a {
	transition: all 0.5s ease;
}
.pc #global_menu > ul > li#menu-item-318.active > a {
	color: #fff !important;
	opacity: 0.7;
}
#menu-item-318 a:before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	height: 30px;
	width: 80%;
	background-color: #ff8c06;
	border-radius: 10px;
	transform: translate(-50%, -50%);
	z-index: -1;
}
.pc #global_menu > ul > li.linkbtn a {
	position: relative;
	padding: 0 20px;
}
.pc #global_menu > ul > li.linkbtn > a:hover {
	color: #fff !important;
	opacity: 0.7;
}
.pc #global_menu > ul > li.linkbtn a:before {
	content: "";
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url(https://www.sac-corp.jp/system/wp-content/uploads/2026/01/gamesir-menu.png) center center no-repeat;
	background-size: contain;
	margin-right: 10px;
	transform: translateY(5px);
}
.pc #global_menu > ul > li.linkbtn a:after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	height: 30px;
	background-color: #a0242f;
	border-radius: 10px;
	transform: translate(-50%, -50%);
	z-index: -1;
}
.pc #global_menu > ul > li > a {
	padding: 0 25px;
}
.mobile #global_menu > ul > li#menu-item-318 > a {
	background-color: #ff8c06 !important;
}
.mobile #global_menu > ul > li#menu-item-318 > a:hover {
	background-color: #ff8c06 !important;
}
.mobile #global_menu > ul > li.linkbtn > a {
	background-color: #a0242f;
}
.mobile #global_menu > ul > li.linkbtn > a:before {
	content: "";
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url(https://www.sac-corp.jp/system/wp-content/uploads/2026/01/gamesir-menu.png) center center no-repeat;
	background-size: contain;
	margin-right: 10px;
	transform: translateY(5px);
}

/* product-cat */
#bread_crumb li.product-cat {
	position: relative;
	top: 4px;
	display: inline-block;
	width: calc(100% - 60px);
	text-align: center;
	font-size: 30px;
	font-weight: 700;
	line-height: 1.0;
	color: #000;
}
#bread_crumb li.product-cat:after {
	content: none;
}
.tax-product-cat .blog_list .box .image {
	width: 100%;
	margin: 0;
}
.tax-product-cat .blog_list .box img {
	width: 100% !important;
	height: 100% !important;
}
.tax-product-cat .blog_list .box .title {
	line-height: 1.4;
	padding-top: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	padding-right: 20px;
}
.tax-product-cat .blog_list .box .title a {
	font-size: 26px;
	font-weight: 700;
	display: inline-block;
	padding: 0;
}
.tax-product-cat .blog_list .box .desc {
	padding: 20px;
}
.tax-product-cat .blog_list .box .desc a {
	text-decoration: none;
	text-align: justify;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.4;
}
.tax-product-cat .blog_list .box .desc a:hover {
	text-decoration: none;
}
span.new {
	display: inline-block;
	background-color: #f00;
	font-size: 11px;
	font-weight: 600;
	line-height: 1.0;
	color: #fff;
	padding: 5px 8px;
	margin-top: 8px;
	margin-left: 5px;
	vertical-align: top;
}
span.closed {
	display: inline-block;
	background-color: #999;
	font-size: 11px;
	font-weight: 600;
	line-height: 1.0;
	color: #000;
	padding: 5px 8px;
	margin-top: 8px;
	margin-left: 5px;
	vertical-align: top;
}
